Subject: Re: ZSH segmentation fault while completing "git mv dir/"

From: Jeff Epler <[email-masked]>
Date: Mon, 11 Mar 2013 20:37:36 -0500

If it's dependent on eval "`dircolors`", it suggests it might be
dependent on the size of the environment.  Maybe try with FOO=`perl -e
'print "x"x1000'` for various values of 1000...

Jeff